Subject: RE: C compiler cannot create executables
From: "Norman Vine" <[email-masked]>
To: "'David Johnson'" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 21 Aug 2001 20:34:08 -0400

David Johnson writes:
>Sent: Tuesday, August 21, 2
>
>I am trying to install PostgreSQL and when I run ./configure I get the
>error:

>When I look at config.log, I see:
>
>*******************************************
>This file contains any messages produced by compilers while^M
>running configure, to aid debugging if configure makes a mistake.^M
>^M

This looks like a binary vs text mount issue.

My guess is that you have installed Perl on a 'text' mounted drive
or that the PostgeSQL files are on a 'text' mount.

FWIW
I have no problems with building PostgreSQL on 'binary' a mounted drive.

I have to ask though 
"Why not just use the PostgreSQL executable that comes with Cygwin" ??

Cheers

Norman

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/